a, a:active, a:visited {
    color: #89AB15;
    text-decoration: none;
}
a:hover {
    color: #89AB15;
    text-decoration: underline;
}
a img {
    border: medium none;
}
h1, .contentheading, .componentheading {
    border-bottom: 1px solid #89AB15;
    color: #343434;
    font-size: 28px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 20px;
    text-shadow: 1px 1px white;
}
h2 {
    color: #343434;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h3 {
    color: #515555;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 0;
}
.contentpane, .contentpaneopen, .contentdescription {
    width: 100%;
}
.componentheading, .contentdescription {
}
:focus {
    outline: medium none;
}
*::-moz-focus-inner {
    border: 0 none;
}
.module h3 {
    margin: 0;
    padding: 0;
}
dl {
    margin: 0;
    padding: 0;
}
.module_latest_news {
    background: url("/images/files/design_gfx/forsidepix_620x350.jpg") repeat scroll 0 0 transparent;
    color: #EEEEEE;
    height: 336px;
    left: 5px;
    padding: 5px 270px 10px 5px;
    position: absolute;
    top: 0;
    width: 345px;
}
.module_latest_news h3 {
    font-size: 24px;
    padding-bottom: 10px;
}
.contentpaneopen_latest_news {
    background-repeat: repeat-x;
    border-collapse: collapse;
    width: 100%;
}
.contentpaneopen_latest_news td {
    padding: 5px;
}
.contentheading_latest_news {
    font-size: 14px;
    font-weight: bold;
}
.module_latest_news2 {
    background: url("/images/files/design_gfx/textboks.png") repeat scroll 0 0 transparent;
    color: #EEEEEE;
    height: 335px;
    left: 644px;
    padding: 5px 270px 10px 5px;
    position: absolute;
    top: 0;
    width: 35px;
}
.module_latest_news2 h3 {
    font-size: 24px;
    padding-bottom: 10px;
}
.contentpaneopen_latest_news2 {
    background-repeat: repeat-x;
    border-collapse: collapse;
    width: 100%;
  color:#fff;
}

.contentpaneopen_latest_news2 a{
    color: #fff;
    text-decoration: none;
}
.contentpaneopen_latest_news2 a:hover {
    color: #fff;
    text-decoration: underline;
  
.contentpaneopen_latest_news2 td {
    padding: 5px;
}
.contentheading_latest_news2 {
    font-size: 14px;
    font-weight: bold;
}
.readmore, .readmore:active, .readmore:visited {
    background-image: url("/images/files/design_gfx/readmore/readmore_gray.jpg");
    color: #FFFFFF;
    display: block;
    height: 27px;
    line-height: 27px;
    padding: 0 5px;
    text-decoration: none;
    width: 62px;
}
.readmore:hover {
    background-image: url("/images/files/design_gfx/readmore/readmore_gray_over.jpg");
    color: #FFFFFF;
    text-decoration: underline;
}
.pagination span, .pagination a {
    padding: 5px;
}
.blog .contentheading {
    font-size: 14px;
    padding: 10px 0 0;
}
.blog div {
    border-bottom: 1px dotted black;
}
.blog .createdate {
    color: gray;
    font-size: 10px;
}